Ir-risposta qasira hija No Ubuntu kien patched fuq April 7, 2014 u l-bug kien irrappurtat b'mod wiesa fuq 8 April, 2014 Jekk inti qed tuża sistemi operattivi oħra, għandek bżonn ninkwetaw. Speċjalment jekk mhux Linux tagħha bbażata.

Aqra More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

Il-vulnerabbiltà Heartbleed li ġiet skoperta biss aħħar ġimgħa ħa d-dinja mill-sorpriża, imma ħafna mill-servizzi affettwati u s-sistemi operattivi ġew patched. Sfortunatament, xi wħud mill-utenti Ubuntu ma mifhum kif il-proċess patching xogħlijiet u bdew għargħar-forums u l-midja soċjali oħra bil-messaġġ li Ubuntu hija vulnerabbli.

Qabel l-kwistjonijiet OpenSSL sar magħruf lill-pubbliku ġenerali, ħafna mill-distribuzzjonijiet Linux affettwati mill-kwistjoni ġew patched. Ħafna mill-media irrapporta dwar il-problema dwar April 8, iżda l-garża għall-vulnerabbiltà Heartbleed kien diġà fis-seħħ dwar April 7 Dan huwa kif l-avviż ta 'sigurtà Dehra fil Ubuntu.